TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsFace ( newtgon N, tup() T ) -> elt-alg^boo, newtface

### Optional Arguments

Results | elt-ord^rat |  | 1 <= Results <= 2

### Description

<shortdoc> True if the tuple T = <a, b, c>, representing the line a*x + b*y = c, coincides with a face of N. Also returns that face of N that it coincides with.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack